{
	"replace": false,
	"values": [
		{
			"id": "cobblemon:pasture",
			"required": false
		},
		{
			"id": "minecraft:hopper_minecart",
			"required": false
		},
		{
			"id": "unordinary_basics:item_sorter",
			"required": false
		}
	]
}